program MultiTenantByHeader;

uses
  Vcl.Forms,
  AureliusEntities in '..\common\AureliusEntities.pas',
  DatabaseUtils in '..\common\DatabaseUtils.pas',
  MainFormHeader in 'MainFormHeader.pas' {Form1},
  ServerByHeader.Module in 'ServerByHeader.Module.pas' {ServerByHeaderModule: TDataModule},
  MultiDBConnectionPool in 'MultiDBConnectionPool.pas';

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerByHeaderModule, ServerByHeaderModule);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
